<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="EquipBensDataSet" targetNamespace="http://tempuri.org/EquipBensDataSet.xsd"
	elementFormDefault="qualified" attributeFormDefault="qualified" xmlns="http://tempuri.org/EquipBensDataSet.xsd"
	xmlns:mstns="http://tempuri.org/EquipBensDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="EquipBensDataSet" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="EQUIPBENS">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="CODIGO_ESTACAO" type="xs:string" minOccurs="0" />
							<xs:element name="CODIGO_EQUIPAMENTO" type="xs:string" minOccurs="0" />
							<xs:element name="CODIGO_FAMILIA" type="xs:string" minOccurs="0" />
							<xs:element name="NOME_EQUIPAMENTO" type="xs:string" minOccurs="0" />
							<xs:element name="NOME_ESTACAO" type="xs:string" minOccurs="0" />
							<xs:element name="TAG_ESTACAO" type="xs:string" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>